{"info":{"_postman_id":"b719e6f8-8dea-4ca7-a220-a23e76612a86","name":"Vertex Platform API","description":"<html><head></head><body><p>The Vertex distributed cloud rendering platform includes a set of APIs and SDKs, which together allow easily integrating 3D product data into your business application.</p>\n<p>See our <a href=\"https://developer.vertex3d.com/docs/guides/render-your-first-scene\">Developer Guides</a> to get started.</p>\n<p>Notes about the Postman collection and API Reference code samples:</p>\n<ul>\n<li>They include all required and optional body parameters for completeness. Remove any optional parameters as desired.</li>\n<li>They use auto-generated IDs and other values that may share the same value for ease of documentation only. In actual requests and responses, the IDs should uniquely identify their corresponding resource.</li>\n</ul>\n<p> Email: <a href=\"mailto:support@vertex3d.com\">support@vertex3d.com</a></p>\n</body></html>","schema":"https://schema.getpostman.com/json/collection/v2.0.0/collection.json","toc":[],"owner":"12234324","collectionId":"b719e6f8-8dea-4ca7-a220-a23e76612a86","publishedId":"T1LFoWUP","public":true,"customColor":{"top-bar":"F5F5F5","right-sidebar":"282A36","highlight":"FF8400"},"publishDate":"2024-05-21T15:55:12.000Z"},"item":[{"name":"accounts","item":[{"name":"create Account","id":"v-create-account","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"auth":{"type":"oauth2","oauth2":{"basicConfig":[],"advancedConfig":[{"key":"scope","value":"<scope>"},{"key":"accessTokenUrl","value":"<access-token-url>"},{"key":"grant_type","value":"<grant_type>"}]},"isInherited":false},"method":"POST","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"oidc_userinfo_endpoint\": \"<string>\"\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":"https://platform.vertexvis.com/accounts","description":"<p>Create an <code>account</code>.</p>\n<h6 id=\"body-params\">Body Params</h6>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th>Name</th>\n<th>Type</th>\n<th>Required</th>\n<th>Description</th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>data</td>\n<td>CreateAccountRequest_data</td>\n<td>true</td>\n<td></td>\n</tr>\n<tr>\n<td>▹ attributes</td>\n<td>CreateAccountRequest_data_attributes</td>\n<td>true</td>\n<td></td>\n</tr>\n<tr>\n<td>▹▹ name</td>\n<td>string</td>\n<td>true</td>\n<td></td>\n</tr>\n<tr>\n<td>▹▹ oidc_userinfo_endpoint</td>\n<td>string</td>\n<td>false</td>\n<td>Root administrator configuration for the account's token-exchange OIDC userinfo endpoint. Must be an absolute HTTPS URL without credentials or a fragment. HTTP is accepted only in local development and platdev environments. If omitted on creation, token exchange uses the deployment fallback. If omitted on update, the existing value is preserved. See the <a href=\"https://developer.vertex3d.com/docs/guides/token-exchange-oidc-configuration\">token exchange OIDC configuration guide</a> for configuration details.</td>\n</tr>\n<tr>\n<td>▹ type</td>\n<td>string</td>\n<td>true</td>\n<td></td>\n</tr>\n</tbody>\n</table>\n</div>","urlObject":{"path":["accounts"],"host":["https://platform.vertexvis.com"],"query":[],"variable":[]}},"response":[{"id":"5346fce8-ce24-48ae-af0f-7afd462b4826","name":"Created","originalRequest":{"method":"POST","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"oidc_userinfo_endpoint\": \"<string>\"\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":"https://platform.vertexvis.com/accounts"},"status":"Created","code":201,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"disabled":false,"description":{"content":"","type":"text/plain"},"key":"location","value":""}],"cookie":[],"responseTime":null,"body":"{\n  \"data\": {\n    \"attributes\": {\n      \"created\": \"<dateTime>\",\n      \"name\": \"<string>\",\n      \"oidc_userinfo_endpoint\": \"<string>\",\n      \"status\": \"<string>\"\n    },\n    \"id\": \"<uuid>\",\n    \"type\": \"<string>\"\n  },\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    },\n    \"key_2\": {\n      \"href\": \"<string>\"\n    }\n  }\n}"},{"id":"3d96904d-dcf4-4b5a-a781-9cd730a76d57","name":"Bad Request","originalRequest":{"method":"POST","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"oidc_userinfo_endpoint\": \"<string>\"\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":"https://platform.vertexvis.com/accounts"},"status":"Bad Request","code":400,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"},{"id":"1230e3da-c97a-4797-a374-a71278c72301","name":"Unauthorized","originalRequest":{"method":"POST","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"oidc_userinfo_endpoint\": \"<string>\"\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":"https://platform.vertexvis.com/accounts"},"status":"Unauthorized","code":401,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"},{"id":"bc579c1e-b3d5-42c2-98f4-4de1cf7c7718","name":"Unsupported Media Type","originalRequest":{"method":"POST","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"oidc_userinfo_endpoint\": \"<string>\"\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":"https://platform.vertexvis.com/accounts"},"status":"Unsupported Media Type","code":415,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"}],"_postman_id":"v-create-account"},{"name":"delete Account","id":"v-delete-account","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"auth":{"type":"oauth2","oauth2":{"basicConfig":[],"advancedConfig":[{"key":"scope","value":"<scope>"},{"key":"accessTokenUrl","value":"<access-token-url>"},{"key":"grant_type","value":"<grant_type>"}]},"isInherited":false},"method":"DELETE","header":[{"key":"Accept","value":"application/vnd.api+json"}],"url":"https://platform.vertexvis.com/accounts/:id","description":"<p>Delete an <code>account</code>.</p>\n","urlObject":{"path":["accounts",":id"],"host":["https://platform.vertexvis.com"],"query":[],"variable":[{"description":{"content":"<p>(Required) The <code>account</code> ID.</p>\n","type":"text/plain"},"type":"any","value":"<uuid>","key":"id"}]}},"response":[{"id":"2d0c064c-3e16-4ce9-8d65-8ace2f37c394","name":"No Content","originalRequest":{"method":"DELETE","header":[{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"url":{"raw":"https://platform.vertexvis.com/accounts/:id","host":["https://platform.vertexvis.com"],"path":["accounts",":id"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `account` ID."}]}},"status":"No Content","code":204,"_postman_previewlanguage":"text","header":[],"cookie":[],"responseTime":null,"body":null},{"id":"7ccae3fa-9cc9-4d30-b3f1-fa62f005177e","name":"Unauthorized","originalRequest":{"method":"DELETE","header":[{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"url":{"raw":"https://platform.vertexvis.com/accounts/:id","host":["https://platform.vertexvis.com"],"path":["accounts",":id"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `account` ID."}]}},"status":"Unauthorized","code":401,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"},{"id":"120126f3-dea8-45e7-ad16-d5711a76587c","name":"Not Found","originalRequest":{"method":"DELETE","header":[{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"url":{"raw":"https://platform.vertexvis.com/accounts/:id","host":["https://platform.vertexvis.com"],"path":["accounts",":id"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `account` ID."}]}},"status":"Not Found","code":404,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"},{"id":"ad79c385-ba37-479b-a635-0a99e602a873","name":"Unsupported Media Type","originalRequest":{"method":"DELETE","header":[{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"url":{"raw":"https://platform.vertexvis.com/accounts/:id","host":["https://platform.vertexvis.com"],"path":["accounts",":id"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `account` ID."}]}},"status":"Unsupported Media Type","code":415,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"}],"_postman_id":"v-delete-account"},{"name":"get Account","id":"v-get-account","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"auth":{"type":"oauth2","oauth2":{"basicConfig":[],"advancedConfig":[{"key":"scope","value":"<scope>"},{"key":"accessTokenUrl","value":"<access-token-url>"},{"key":"grant_type","value":"<grant_type>"}]},"isInherited":false},"method":"GET","header":[{"key":"Accept","value":"application/vnd.api+json"}],"url":"https://platform.vertexvis.com/accounts/:id","description":"<p>Get an <code>account</code>.</p>\n","urlObject":{"path":["accounts",":id"],"host":["https://platform.vertexvis.com"],"query":[],"variable":[{"description":{"content":"<p>(Required) The <code>account</code> ID.</p>\n","type":"text/plain"},"type":"any","value":"<uuid>","key":"id"}]}},"response":[{"id":"717fe77d-9e82-4ae1-93de-4074d9b2704a","name":"OK","originalRequest":{"method":"GET","header":[{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"url":{"raw":"https://platform.vertexvis.com/accounts/:id","host":["https://platform.vertexvis.com"],"path":["accounts",":id"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `account` ID."}]}},"status":"OK","code":200,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"data\": {\n    \"attributes\": {\n      \"created\": \"<dateTime>\",\n      \"name\": \"<string>\",\n      \"oidc_userinfo_endpoint\": \"<string>\",\n      \"status\": \"<string>\"\n    },\n    \"id\": \"<uuid>\",\n    \"type\": \"<string>\"\n  },\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    },\n    \"key_2\": {\n      \"href\": \"<string>\"\n    }\n  }\n}"},{"id":"6fc7b518-104b-41e4-b177-d1e4aee03a16","name":"Unauthorized","originalRequest":{"method":"GET","header":[{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"url":{"raw":"https://platform.vertexvis.com/accounts/:id","host":["https://platform.vertexvis.com"],"path":["accounts",":id"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `account` ID."}]}},"status":"Unauthorized","code":401,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"},{"id":"760444be-a065-44f3-82ef-118d58f4ca66","name":"Not Found","originalRequest":{"method":"GET","header":[{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"url":{"raw":"https://platform.vertexvis.com/accounts/:id","host":["https://platform.vertexvis.com"],"path":["accounts",":id"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `account` ID."}]}},"status":"Not Found","code":404,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"},{"id":"7e80f3db-eb8b-4739-adc7-acc3920d53cf","name":"Unsupported Media Type","originalRequest":{"method":"GET","header":[{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"url":{"raw":"https://platform.vertexvis.com/accounts/:id","host":["https://platform.vertexvis.com"],"path":["accounts",":id"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `account` ID."}]}},"status":"Unsupported Media Type","code":415,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"}],"_postman_id":"v-get-account"},{"name":"update Account","id":"v-update-account","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"auth":{"type":"oauth2","oauth2":{"basicConfig":[],"advancedConfig":[{"key":"scope","value":"<scope>"},{"key":"accessTokenUrl","value":"<access-token-url>"},{"key":"grant_type","value":"<grant_type>"}]},"isInherited":false},"method":"PATCH","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"oidc_userinfo_endpoint\": \"<string>\",\n      \"owner\": \"<string>\",\n      \"status\": \"disabled\"\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":"https://platform.vertexvis.com/accounts/:id","description":"<p>Update an <code>account</code>.</p>\n<h6 id=\"body-params\">Body Params</h6>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th>Name</th>\n<th>Type</th>\n<th>Required</th>\n<th>Description</th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>data</td>\n<td>UpdateAccountRequest_data</td>\n<td>true</td>\n<td></td>\n</tr>\n<tr>\n<td>▹ attributes</td>\n<td>UpdateAccountRequest_data_attributes</td>\n<td>true</td>\n<td></td>\n</tr>\n<tr>\n<td>▹▹ name</td>\n<td>string</td>\n<td>false</td>\n<td></td>\n</tr>\n<tr>\n<td>▹▹ oidc_userinfo_endpoint</td>\n<td>string¦null</td>\n<td>false</td>\n<td>Root administrator configuration for the account's token-exchange OIDC userinfo endpoint. Must be an absolute HTTPS URL without credentials or a fragment. HTTP is accepted only in local development and platdev environments. If omitted on creation, token exchange uses the deployment fallback. If omitted on update, the existing value is preserved. Set to null to clear the account-specific endpoint and use the deployment fallback. See the <a href=\"https://developer.vertex3d.com/docs/guides/token-exchange-oidc-configuration\">token exchange OIDC configuration guide</a> for configuration details.</td>\n</tr>\n<tr>\n<td>▹▹ owner</td>\n<td>string</td>\n<td>false</td>\n<td></td>\n</tr>\n<tr>\n<td>▹▹ status</td>\n<td>enum(active, disabled)</td>\n<td>false</td>\n<td></td>\n</tr>\n<tr>\n<td>▹ type</td>\n<td>string</td>\n<td>true</td>\n<td>Resource object type.</td>\n</tr>\n</tbody>\n</table>\n</div>","urlObject":{"path":["accounts",":id"],"host":["https://platform.vertexvis.com"],"query":[],"variable":[{"description":{"content":"<p>(Required) The <code>account</code> ID.</p>\n","type":"text/plain"},"type":"any","value":"<uuid>","key":"id"}]}},"response":[{"id":"c52821e5-9d0c-4dc0-a5b7-75418efa3106","name":"OK","originalRequest":{"method":"PATCH","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"oidc_userinfo_endpoint\": \"<string>\",\n      \"owner\": \"<string>\",\n      \"status\": \"disabled\"\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":{"raw":"https://platform.vertexvis.com/accounts/:id","host":["https://platform.vertexvis.com"],"path":["accounts",":id"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `account` ID."}]}},"status":"OK","code":200,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"data\": {\n    \"attributes\": {\n      \"created\": \"<dateTime>\",\n      \"name\": \"<string>\",\n      \"oidc_userinfo_endpoint\": \"<string>\",\n      \"status\": \"<string>\"\n    },\n    \"id\": \"<uuid>\",\n    \"type\": \"<string>\"\n  },\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    },\n    \"key_2\": {\n      \"href\": \"<string>\"\n    }\n  }\n}"},{"id":"3eaedf17-a7e4-4b8c-9ee1-6554d819a74c","name":"Bad Request","originalRequest":{"method":"PATCH","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"oidc_userinfo_endpoint\": \"<string>\",\n      \"owner\": \"<string>\",\n      \"status\": \"disabled\"\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":{"raw":"https://platform.vertexvis.com/accounts/:id","host":["https://platform.vertexvis.com"],"path":["accounts",":id"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `account` ID."}]}},"status":"Bad Request","code":400,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"},{"id":"fc1f9f75-0f74-4fba-bcac-4e5c371a5042","name":"Unauthorized","originalRequest":{"method":"PATCH","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"oidc_userinfo_endpoint\": \"<string>\",\n      \"owner\": \"<string>\",\n      \"status\": \"disabled\"\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":{"raw":"https://platform.vertexvis.com/accounts/:id","host":["https://platform.vertexvis.com"],"path":["accounts",":id"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `account` ID."}]}},"status":"Unauthorized","code":401,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"},{"id":"92312884-f47d-4f70-8bf1-a0511388a9a0","name":"Not Found","originalRequest":{"method":"PATCH","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"oidc_userinfo_endpoint\": \"<string>\",\n      \"owner\": \"<string>\",\n      \"status\": \"disabled\"\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":{"raw":"https://platform.vertexvis.com/accounts/:id","host":["https://platform.vertexvis.com"],"path":["accounts",":id"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `account` ID."}]}},"status":"Not Found","code":404,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"},{"id":"85371639-a1e5-44e0-8019-0bba50bc2eb5","name":"Unsupported Media Type","originalRequest":{"method":"PATCH","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"oidc_userinfo_endpoint\": \"<string>\",\n      \"owner\": \"<string>\",\n      \"status\": \"disabled\"\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":{"raw":"https://platform.vertexvis.com/accounts/:id","host":["https://platform.vertexvis.com"],"path":["accounts",":id"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `account` ID."}]}},"status":"Unsupported Media Type","code":415,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"}],"_postman_id":"v-update-account"},{"name":"create Application For Account","id":"v-create-application-for-account","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"auth":{"type":"oauth2","oauth2":{"basicConfig":[],"advancedConfig":[{"key":"scope","value":"<scope>"},{"key":"accessTokenUrl","value":"<access-token-url>"},{"key":"grant_type","value":"<grant_type>"}]},"isInherited":false},"method":"POST","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"redirect_uris\": [\n        \"<string>\",\n        \"<string>\"\n      ],\n      \"scopes\": [\n        \"<string>\",\n        \"<string>\"\n      ]\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":"https://platform.vertexvis.com/accounts/:id/applications","description":"<p>Create an <code>application</code> for an <code>account</code>.</p>\n<h6 id=\"body-params\">Body Params</h6>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th>Name</th>\n<th>Type</th>\n<th>Required</th>\n<th>Description</th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>data</td>\n<td>AdminCreateApplicationRequest_data</td>\n<td>true</td>\n<td></td>\n</tr>\n<tr>\n<td>▹ attributes</td>\n<td>AdminCreateApplicationRequest_data_attributes</td>\n<td>true</td>\n<td></td>\n</tr>\n<tr>\n<td>▹▹ name</td>\n<td>string</td>\n<td>true</td>\n<td></td>\n</tr>\n<tr>\n<td>▹▹ redirect_uris</td>\n<td>[NonEmptyString]</td>\n<td>false</td>\n<td></td>\n</tr>\n<tr>\n<td>▹▹ scopes</td>\n<td>[NonEmptyString]</td>\n<td>false</td>\n<td></td>\n</tr>\n<tr>\n<td>▹ type</td>\n<td>string</td>\n<td>true</td>\n<td></td>\n</tr>\n</tbody>\n</table>\n</div>","urlObject":{"path":["accounts",":id","applications"],"host":["https://platform.vertexvis.com"],"query":[],"variable":[{"description":{"content":"<p>(Required) The <code>account</code> ID.</p>\n","type":"text/plain"},"type":"any","value":"<uuid>","key":"id"}]}},"response":[{"id":"d5f0c2e3-5040-4a95-bf0d-d8d2803beb24","name":"Created","originalRequest":{"method":"POST","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"redirect_uris\": [\n        \"<string>\",\n        \"<string>\"\n      ],\n      \"scopes\": [\n        \"<string>\",\n        \"<string>\"\n      ]\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":{"raw":"https://platform.vertexvis.com/accounts/:id/applications","host":["https://platform.vertexvis.com"],"path":["accounts",":id","applications"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `account` ID."}]}},"status":"Created","code":201,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"disabled":false,"description":{"content":"","type":"text/plain"},"key":"location","value":""}],"cookie":[],"responseTime":null,"body":"{\n  \"data\": {\n    \"attributes\": {\n      \"clientId\": \"<string>\",\n      \"created\": \"<dateTime>\",\n      \"name\": \"<string>\",\n      \"redirect_uris\": [\n        \"<string>\",\n        \"<string>\"\n      ],\n      \"scopes\": [\n        \"<string>\",\n        \"<string>\"\n      ],\n      \"secret\": \"<string>\"\n    },\n    \"id\": \"<uuid>\",\n    \"type\": \"<string>\"\n  }\n}"},{"id":"26cfca40-d651-4edc-b046-21507d3c7ebc","name":"Bad Request","originalRequest":{"method":"POST","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"redirect_uris\": [\n        \"<string>\",\n        \"<string>\"\n      ],\n      \"scopes\": [\n        \"<string>\",\n        \"<string>\"\n      ]\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":{"raw":"https://platform.vertexvis.com/accounts/:id/applications","host":["https://platform.vertexvis.com"],"path":["accounts",":id","applications"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `account` ID."}]}},"status":"Bad Request","code":400,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"},{"id":"e808a75e-d3bc-4583-a069-8eec4c2e66d4","name":"Unauthorized","originalRequest":{"method":"POST","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"redirect_uris\": [\n        \"<string>\",\n        \"<string>\"\n      ],\n      \"scopes\": [\n        \"<string>\",\n        \"<string>\"\n      ]\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":{"raw":"https://platform.vertexvis.com/accounts/:id/applications","host":["https://platform.vertexvis.com"],"path":["accounts",":id","applications"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `account` ID."}]}},"status":"Unauthorized","code":401,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"},{"id":"845fb7af-1183-4449-9d05-bf7842f3e050","name":"Not Found","originalRequest":{"method":"POST","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"redirect_uris\": [\n        \"<string>\",\n        \"<string>\"\n      ],\n      \"scopes\": [\n        \"<string>\",\n        \"<string>\"\n      ]\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":{"raw":"https://platform.vertexvis.com/accounts/:id/applications","host":["https://platform.vertexvis.com"],"path":["accounts",":id","applications"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `account` ID."}]}},"status":"Not Found","code":404,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"},{"id":"4b704634-c830-4b25-88e5-b8fa6871e881","name":"Unsupported Media Type","originalRequest":{"method":"POST","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"redirect_uris\": [\n        \"<string>\",\n        \"<string>\"\n      ],\n      \"scopes\": [\n        \"<string>\",\n        \"<string>\"\n      ]\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":{"raw":"https://platform.vertexvis.com/accounts/:id/applications","host":["https://platform.vertexvis.com"],"path":["accounts",":id","applications"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `account` ID."}]}},"status":"Unsupported Media Type","code":415,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"}],"_postman_id":"v-create-application-for-account"}],"id":"v-accounts","_postman_id":"v-accounts","description":""},{"name":"applications","item":[{"name":"get Applications","id":"v-get-applications","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"auth":{"type":"oauth2","oauth2":{"basicConfig":[],"advancedConfig":[{"key":"accessTokenUrl","value":"<access-token-url>"},{"key":"grant_type","value":"<grant_type>"}]},"isInherited":false},"method":"GET","header":[{"key":"Accept","value":"application/vnd.api+json"}],"url":"https://platform.vertexvis.com/applications?page[cursor]=<string>&page[size]=<integer>&filter[clientId]=<string>","description":"<p>Get <code>applications</code>.</p>\n","urlObject":{"path":["applications"],"host":["https://platform.vertexvis.com"],"query":[{"description":{"content":"<p>The cursor for the next page of items.</p>\n","type":"text/plain"},"key":"page[cursor]","value":"<string>"},{"description":{"content":"<p>The number of items to return.</p>\n","type":"text/plain"},"key":"page[size]","value":"<integer>"},{"description":{"content":"<p>Comma-separated list of client IDs to filter on.</p>\n","type":"text/plain"},"key":"filter[clientId]","value":"<string>"}],"variable":[]}},"response":[{"id":"6dc98ee8-5f2a-4b43-bee2-a392a2879c9c","name":"OK","originalRequest":{"method":"GET","header":[{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"url":{"raw":"https://platform.vertexvis.com/applications?page[cursor]=<string>&page[size]=<integer>&filter[clientId]=<string>","host":["https://platform.vertexvis.com"],"path":["applications"],"query":[{"description":"The cursor for the next page of items.","key":"page[cursor]","value":"<string>"},{"description":"The number of items to return.","key":"page[size]","value":"<integer>"},{"description":"Comma-separated list of client IDs to filter on.","key":"filter[clientId]","value":"<string>"}]}},"status":"OK","code":200,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"data\": [\n    {\n      \"attributes\": {\n        \"clientId\": \"<string>\",\n        \"created\": \"<dateTime>\",\n        \"name\": \"<string>\",\n        \"redirectUris\": [\n          \"<string>\",\n          \"<string>\"\n        ],\n        \"scopes\": [\n          \"<string>\",\n          \"<string>\"\n        ]\n      },\n      \"id\": \"<uuid>\",\n      \"type\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      }\n    },\n    {\n      \"attributes\": {\n        \"clientId\": \"<string>\",\n        \"created\": \"<dateTime>\",\n        \"name\": \"<string>\",\n        \"redirectUris\": [\n          \"<string>\",\n          \"<string>\"\n        ],\n        \"scopes\": [\n          \"<string>\",\n          \"<string>\"\n        ]\n      },\n      \"id\": \"<uuid>\",\n      \"type\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        }\n      }\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  }\n}"},{"id":"e1e6baf8-996f-49dc-9093-58e62b14765f","name":"Unauthorized","originalRequest":{"method":"GET","header":[{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"url":{"raw":"https://platform.vertexvis.com/applications?page[cursor]=<string>&page[size]=<integer>&filter[clientId]=<string>","host":["https://platform.vertexvis.com"],"path":["applications"],"query":[{"description":"The cursor for the next page of items.","key":"page[cursor]","value":"<string>"},{"description":"The number of items to return.","key":"page[size]","value":"<integer>"},{"description":"Comma-separated list of client IDs to filter on.","key":"filter[clientId]","value":"<string>"}]}},"status":"Unauthorized","code":401,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"},{"id":"c6943605-095d-4629-ad32-811547891b76","name":"Unsupported Media Type","originalRequest":{"method":"GET","header":[{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"url":{"raw":"https://platform.vertexvis.com/applications?page[cursor]=<string>&page[size]=<integer>&filter[clientId]=<string>","host":["https://platform.vertexvis.com"],"path":["applications"],"query":[{"description":"The cursor for the next page of items.","key":"page[cursor]","value":"<string>"},{"description":"The number of items to return.","key":"page[size]","value":"<integer>"},{"description":"Comma-separated list of client IDs to filter on.","key":"filter[clientId]","value":"<string>"}]}},"status":"Unsupported Media Type","code":415,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"}],"_postman_id":"v-get-applications"},{"name":"create Application","id":"v-create-application","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"auth":{"type":"oauth2","oauth2":{"basicConfig":[],"advancedConfig":[{"key":"accessTokenUrl","value":"<access-token-url>"},{"key":"grant_type","value":"<grant_type>"}]},"isInherited":false},"method":"POST","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"redirect_uris\": [\n        \"<string>\",\n        \"<string>\"\n      ],\n      \"scopes\": [\n        \"<string>\",\n        \"<string>\"\n      ]\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":"https://platform.vertexvis.com/applications","description":"<p>Create an OAuth2 <code>application</code>.</p>\n<h6 id=\"body-params\">Body Params</h6>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th>Name</th>\n<th>Type</th>\n<th>Required</th>\n<th>Description</th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>data</td>\n<td>AdminCreateApplicationRequest_data</td>\n<td>true</td>\n<td></td>\n</tr>\n<tr>\n<td>▹ attributes</td>\n<td>AdminCreateApplicationRequest_data_attributes</td>\n<td>true</td>\n<td></td>\n</tr>\n<tr>\n<td>▹▹ name</td>\n<td>string</td>\n<td>true</td>\n<td></td>\n</tr>\n<tr>\n<td>▹▹ redirect_uris</td>\n<td>[NonEmptyString]</td>\n<td>false</td>\n<td></td>\n</tr>\n<tr>\n<td>▹▹ scopes</td>\n<td>[NonEmptyString]</td>\n<td>false</td>\n<td></td>\n</tr>\n<tr>\n<td>▹ type</td>\n<td>string</td>\n<td>true</td>\n<td></td>\n</tr>\n</tbody>\n</table>\n</div>","urlObject":{"path":["applications"],"host":["https://platform.vertexvis.com"],"query":[],"variable":[]}},"response":[{"id":"f0bf0853-2360-4f8c-8eab-61e4be9e543c","name":"Created","originalRequest":{"method":"POST","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"redirect_uris\": [\n        \"<string>\",\n        \"<string>\"\n      ],\n      \"scopes\": [\n        \"<string>\",\n        \"<string>\"\n      ]\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":"https://platform.vertexvis.com/applications"},"status":"Created","code":201,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"disabled":false,"description":{"content":"","type":"text/plain"},"key":"location","value":""}],"cookie":[],"responseTime":null,"body":"{\n  \"data\": {\n    \"attributes\": {\n      \"clientId\": \"<string>\",\n      \"created\": \"<dateTime>\",\n      \"name\": \"<string>\",\n      \"redirect_uris\": [\n        \"<string>\",\n        \"<string>\"\n      ],\n      \"scopes\": [\n        \"<string>\",\n        \"<string>\"\n      ],\n      \"secret\": \"<string>\"\n    },\n    \"id\": \"<uuid>\",\n    \"type\": \"<string>\"\n  }\n}"},{"id":"463003a0-c3ad-4669-a6e6-c2f2a0336557","name":"Bad Request","originalRequest":{"method":"POST","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"redirect_uris\": [\n        \"<string>\",\n        \"<string>\"\n      ],\n      \"scopes\": [\n        \"<string>\",\n        \"<string>\"\n      ]\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":"https://platform.vertexvis.com/applications"},"status":"Bad Request","code":400,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"},{"id":"639da3e7-56e8-4007-a01f-c13e02a2039d","name":"Unauthorized","originalRequest":{"method":"POST","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"redirect_uris\": [\n        \"<string>\",\n        \"<string>\"\n      ],\n      \"scopes\": [\n        \"<string>\",\n        \"<string>\"\n      ]\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":"https://platform.vertexvis.com/applications"},"status":"Unauthorized","code":401,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"},{"id":"2695dda9-98e4-48b1-a12e-0d0d34ad0d6d","name":"Unsupported Media Type","originalRequest":{"method":"POST","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"redirect_uris\": [\n        \"<string>\",\n        \"<string>\"\n      ],\n      \"scopes\": [\n        \"<string>\",\n        \"<string>\"\n      ]\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":"https://platform.vertexvis.com/applications"},"status":"Unsupported Media Type","code":415,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"}],"_postman_id":"v-create-application"},{"name":"delete Application","id":"v-delete-application","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"auth":{"type":"oauth2","oauth2":{"basicConfig":[],"advancedConfig":[{"key":"accessTokenUrl","value":"<access-token-url>"},{"key":"grant_type","value":"<grant_type>"}]},"isInherited":false},"method":"DELETE","header":[{"key":"Accept","value":"application/vnd.api+json"}],"url":"https://platform.vertexvis.com/applications/:id","description":"<p>Delete an <code>application</code>.</p>\n","urlObject":{"path":["applications",":id"],"host":["https://platform.vertexvis.com"],"query":[],"variable":[{"description":{"content":"<p>(Required) The <code>application</code> ID.</p>\n","type":"text/plain"},"type":"any","value":"<uuid>","key":"id"}]}},"response":[{"id":"b053dce8-3f5a-4f6d-846e-74f109c6211f","name":"No Content","originalRequest":{"method":"DELETE","header":[{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"url":{"raw":"https://platform.vertexvis.com/applications/:id","host":["https://platform.vertexvis.com"],"path":["applications",":id"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `application` ID."}]}},"status":"No Content","code":204,"_postman_previewlanguage":"text","header":[],"cookie":[],"responseTime":null,"body":null},{"id":"c1101d00-87ef-46f9-94a7-58f972415fdd","name":"Unauthorized","originalRequest":{"method":"DELETE","header":[{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"url":{"raw":"https://platform.vertexvis.com/applications/:id","host":["https://platform.vertexvis.com"],"path":["applications",":id"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `application` ID."}]}},"status":"Unauthorized","code":401,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"},{"id":"63869dcc-b437-4be5-9ce3-c26452effef5","name":"Not Found","originalRequest":{"method":"DELETE","header":[{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"url":{"raw":"https://platform.vertexvis.com/applications/:id","host":["https://platform.vertexvis.com"],"path":["applications",":id"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `application` ID."}]}},"status":"Not Found","code":404,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"},{"id":"4c3f7ad9-01bb-4495-81da-bc061177fb5b","name":"Unsupported Media Type","originalRequest":{"method":"DELETE","header":[{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"url":{"raw":"https://platform.vertexvis.com/applications/:id","host":["https://platform.vertexvis.com"],"path":["applications",":id"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `application` ID."}]}},"status":"Unsupported Media Type","code":415,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"}],"_postman_id":"v-delete-application"},{"name":"get Application","id":"v-get-application","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"auth":{"type":"oauth2","oauth2":{"basicConfig":[],"advancedConfig":[{"key":"accessTokenUrl","value":"<access-token-url>"},{"key":"grant_type","value":"<grant_type>"}]},"isInherited":false},"method":"GET","header":[{"key":"Accept","value":"application/vnd.api+json"}],"url":"https://platform.vertexvis.com/applications/:id","description":"<p>Get an <code>application</code>.</p>\n","urlObject":{"path":["applications",":id"],"host":["https://platform.vertexvis.com"],"query":[],"variable":[{"description":{"content":"<p>(Required) The <code>application</code> ID.</p>\n","type":"text/plain"},"type":"any","value":"<uuid>","key":"id"}]}},"response":[{"id":"bc93f747-7534-4d6b-a728-3ea6d181edcc","name":"OK","originalRequest":{"method":"GET","header":[{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"url":{"raw":"https://platform.vertexvis.com/applications/:id","host":["https://platform.vertexvis.com"],"path":["applications",":id"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `application` ID."}]}},"status":"OK","code":200,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"data\": {\n    \"attributes\": {\n      \"clientId\": \"<string>\",\n      \"created\": \"<dateTime>\",\n      \"name\": \"<string>\",\n      \"redirectUris\": [\n        \"<string>\",\n        \"<string>\"\n      ],\n      \"scopes\": [\n        \"<string>\",\n        \"<string>\"\n      ]\n    },\n    \"id\": \"<uuid>\",\n    \"type\": \"<string>\",\n    \"links\": {\n      \"key_0\": {\n        \"href\": \"<string>\"\n      },\n      \"key_1\": {\n        \"href\": \"<string>\"\n      }\n    }\n  },\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    }\n  }\n}"},{"id":"7c98c6c2-3122-44d1-9f7e-ffc0314946d2","name":"Unauthorized","originalRequest":{"method":"GET","header":[{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"url":{"raw":"https://platform.vertexvis.com/applications/:id","host":["https://platform.vertexvis.com"],"path":["applications",":id"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `application` ID."}]}},"status":"Unauthorized","code":401,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"},{"id":"1f630de7-f09c-484f-aa9c-56881f0c944f","name":"Not Found","originalRequest":{"method":"GET","header":[{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"url":{"raw":"https://platform.vertexvis.com/applications/:id","host":["https://platform.vertexvis.com"],"path":["applications",":id"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `application` ID."}]}},"status":"Not Found","code":404,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"},{"id":"bd52ee58-8004-40e7-a4f0-0b71b8869595","name":"Unsupported Media Type","originalRequest":{"method":"GET","header":[{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"url":{"raw":"https://platform.vertexvis.com/applications/:id","host":["https://platform.vertexvis.com"],"path":["applications",":id"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `application` ID."}]}},"status":"Unsupported Media Type","code":415,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"}],"_postman_id":"v-get-application"},{"name":"update Application","id":"v-update-application","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"auth":{"type":"oauth2","oauth2":{"basicConfig":[],"advancedConfig":[{"key":"accessTokenUrl","value":"<access-token-url>"},{"key":"grant_type","value":"<grant_type>"}]},"isInherited":false},"method":"PATCH","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"redirect_uris\": [\n        \"<string>\",\n        \"<string>\"\n      ],\n      \"scopes\": [\n        \"<string>\",\n        \"<string>\"\n      ]\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":"https://platform.vertexvis.com/applications/:id","description":"<p>Update an <code>application</code>.</p>\n<h6 id=\"body-params\">Body Params</h6>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th>Name</th>\n<th>Type</th>\n<th>Required</th>\n<th>Description</th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>data</td>\n<td>UpdateApplicationRequest_data</td>\n<td>true</td>\n<td></td>\n</tr>\n<tr>\n<td>▹ attributes</td>\n<td>UpdateApplicationRequest_data_attributes</td>\n<td>true</td>\n<td></td>\n</tr>\n<tr>\n<td>▹▹ name</td>\n<td>string</td>\n<td>false</td>\n<td></td>\n</tr>\n<tr>\n<td>▹▹ redirect_uris</td>\n<td>[NonEmptyString]</td>\n<td>false</td>\n<td></td>\n</tr>\n<tr>\n<td>▹▹ scopes</td>\n<td>[NonEmptyString]</td>\n<td>false</td>\n<td></td>\n</tr>\n<tr>\n<td>▹ type</td>\n<td>string</td>\n<td>true</td>\n<td>Resource object type.</td>\n</tr>\n</tbody>\n</table>\n</div>","urlObject":{"path":["applications",":id"],"host":["https://platform.vertexvis.com"],"query":[],"variable":[{"description":{"content":"<p>(Required) The <code>application</code> ID.</p>\n","type":"text/plain"},"type":"any","value":"<uuid>","key":"id"}]}},"response":[{"id":"b9db88f8-1f9c-49c0-bcad-f188134e7280","name":"OK","originalRequest":{"method":"PATCH","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"redirect_uris\": [\n        \"<string>\",\n        \"<string>\"\n      ],\n      \"scopes\": [\n        \"<string>\",\n        \"<string>\"\n      ]\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":{"raw":"https://platform.vertexvis.com/applications/:id","host":["https://platform.vertexvis.com"],"path":["applications",":id"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `application` ID."}]}},"status":"OK","code":200,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"data\": {\n    \"attributes\": {\n      \"clientId\": \"<string>\",\n      \"created\": \"<dateTime>\",\n      \"name\": \"<string>\",\n      \"redirectUris\": [\n        \"<string>\",\n        \"<string>\"\n      ],\n      \"scopes\": [\n        \"<string>\",\n        \"<string>\"\n      ]\n    },\n    \"id\": \"<uuid>\",\n    \"type\": \"<string>\",\n    \"links\": {\n      \"key_0\": {\n        \"href\": \"<string>\"\n      },\n      \"key_1\": {\n        \"href\": \"<string>\"\n      }\n    }\n  },\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    }\n  }\n}"},{"id":"f44bab0b-181e-4abb-bfe5-1fa08a089c1d","name":"Bad Request","originalRequest":{"method":"PATCH","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"redirect_uris\": [\n        \"<string>\",\n        \"<string>\"\n      ],\n      \"scopes\": [\n        \"<string>\",\n        \"<string>\"\n      ]\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":{"raw":"https://platform.vertexvis.com/applications/:id","host":["https://platform.vertexvis.com"],"path":["applications",":id"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `application` ID."}]}},"status":"Bad Request","code":400,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"},{"id":"322188a1-e975-41dc-8635-4756a5329760","name":"Unauthorized","originalRequest":{"method":"PATCH","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"redirect_uris\": [\n        \"<string>\",\n        \"<string>\"\n      ],\n      \"scopes\": [\n        \"<string>\",\n        \"<string>\"\n      ]\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":{"raw":"https://platform.vertexvis.com/applications/:id","host":["https://platform.vertexvis.com"],"path":["applications",":id"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `application` ID."}]}},"status":"Unauthorized","code":401,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"},{"id":"42455e43-99b6-4769-9099-2b547bf6c259","name":"Not Found","originalRequest":{"method":"PATCH","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"redirect_uris\": [\n        \"<string>\",\n        \"<string>\"\n      ],\n      \"scopes\": [\n        \"<string>\",\n        \"<string>\"\n      ]\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":{"raw":"https://platform.vertexvis.com/applications/:id","host":["https://platform.vertexvis.com"],"path":["applications",":id"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `application` ID."}]}},"status":"Not Found","code":404,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"},{"id":"b2fcd881-3f44-4160-a29a-e865866ac154","name":"Unsupported Media Type","originalRequest":{"method":"PATCH","header":[{"key":"Content-Type","value":"application/vnd.api+json"},{"key":"Accept","value":"application/vnd.api+json"},{"description":"Added as a part of security scheme: oauth2","key":"Authorization","value":"<token>"}],"body":{"mode":"raw","raw":"{\n  \"data\": {\n    \"attributes\": {\n      \"name\": \"<string>\",\n      \"redirect_uris\": [\n        \"<string>\",\n        \"<string>\"\n      ],\n      \"scopes\": [\n        \"<string>\",\n        \"<string>\"\n      ]\n    },\n    \"type\": \"<string>\"\n  }\n}","options":{"raw":{"headerFamily":"json","language":"json"}}},"url":{"raw":"https://platform.vertexvis.com/applications/:id","host":["https://platform.vertexvis.com"],"path":["applications",":id"],"variable":[{"key":"id","value":"<uuid>","description":"(Required) The `application` ID."}]}},"status":"Unsupported Media Type","code":415,"_postman_previewlanguage":"json","header":[{"key":"Content-Type","value":"application/vnd.api+json"}],"cookie":[],"responseTime":null,"body":"{\n  \"errors\": [\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    },\n    {\n      \"code\": \"<string>\",\n      \"detail\": \"<string>\",\n      \"id\": \"<string>\",\n      \"links\": {\n        \"key_0\": {\n          \"href\": \"<string>\"\n        },\n        \"key_1\": {\n          \"href\": \"<string>\"\n        },\n        \"key_2\": {\n          \"href\": \"<string>\"\n        }\n      },\n      \"meta\": {\n        \"key_0\": \"<string>\",\n        \"key_1\": \"<string>\"\n      },\n      \"source\": {\n        \"parameter\": \"<string>\",\n        \"pointer\": \"<string>\"\n      },\n      \"status\": \"<string>\",\n      \"title\": \"<string>\"\n    }\n  ],\n  \"links\": {\n    \"key_0\": {\n      \"href\": \"<string>\"\n    },\n    \"key_1\": {\n      \"href\": \"<string>\"\n    }\n  },\n  \"meta\": {\n    \"key_0\": \"<string>\",\n    \"key_1\": \"<string>\"\n  }\n}"}],"_postman_id":"v-update-application"}],"id":"v-applications","_postman_id":"v-applications","description":""},{"name":"attachments","item":[{"name":"list Attachments","id":"v-list-attachments","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"auth":{"type":"oauth2","oauth2":{"basicConfig":[],"advancedConfig":[{"key":"accessTokenUrl","value":"<access-token-url>"},{"key":"grant_type","value":"<grant_type>"}]},"isInherited":false},"method":"GET","header":[{"key":"Accept","value":"application/vnd.api+json"}],"url":"https://platform.vertexvis.com/attachments?filter[relationshipId]=<string>&filter[relationshipType]=reply&page[cursor]=<string>&page[size]=<integer>","description":"<p>List attachments\n<strong>Preview:</strong> This is a preview API and is subject to change.</p>\n","urlObject":{"path":["attachments"],"host":["https://platform.vertexvis.com"],"query":[{"description":{"content":"<p>(Required) A relationship id to filter attachments for</p>\n","type":"text/plain"},"key":"filter[relationshipId]","value":"<string>"},{"description":{"content":"<p>(Requir
[...]
